ALTER TABLE `hs_canteen_order`
ADD COLUMN `user_number` varchar(20) NULL COMMENT '用户编号' AFTER `order_number`;

ALTER TABLE hs_canteen_order ALTER COLUMN zfbz set default 0;

ALTER TABLE hs_canteen_order_detail ADD COLUMN jgid varchar(20) NULL COMMENT '机构代码' AFTER total;